.App {
  text-align: center;
  direction: rtl;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 10vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.react-grid-Canvas {
  overflow: auto !important;
}

.pym-link {
  margin: 0px 5px;
  font-weight: bold;
}

.pym-link-disabled {
  margin: 0px 5px;
  pointer-events: none;
  font-weight: normal;
}

.myButton {
  flex-grow: 1;
  max-width: 150px;
}

.userName {
  flex-grow: 4;
  text-align: right;
  padding-right: 10px;
}

.appHeader {
  margin: 10px 0px;
  display: flex;
  flex-wrap: wrap;
}

.autoCenter {
  margin: 0 auto;
}

.text-danger strong {
  color: #9f181c;
}

/*-----------------------------------------------------------*/
.receipt-main {
  width: 100%;
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 12px solid #333333;
  border-top: 12px solid #9f181c;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 20px 30px !important;
  position: relative;
  box-shadow: 0 1px 21px #acacac;
  color: #333333;
  font-family: open sans;
}

.receipt-footer-left {
  text-align: left;
  width: 100%;
  margin: 5px 20px;
}

.receipt-footer-right {
  text-align: right;
  width: 100%;
  margin: 5px 20px;
}

.receipt-main thead {
  background: #414143 none repeat scroll 0 0;
}

.receipt-main thead th {
  color: #fff;
}

.text-right {
  text-align: right;
}

.receipt-table tr {
  line-height: 2;
}

.receipt-left {
  text-align: left;
  padding-left: 10px;
}

.receipt-right {
  text-align: right;
  padding-right: 10px;
}

.receipt-main td {
  padding: 9px 20px !important;
}

.receipt-header-mid {
  margin: 20px 0;
  width: 70%;
  text-align: right;
  overflow: hidden;
}

.receipt-header {
  text-align: center;
  width: 100%;
}

.receipt-header img {
  height: 120px;
  width: auto;
  align-self: center;
}

.container {
  max-width: 800px !important;
}